
e TB Manager Bangladesh - Bug #932

Report TB12 is not working.

10/03/2013 05:45 PM - Maurício Dos Santos

Status: Closed Start date: 10/03/2013

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It takes a long time loading and than comes the unexpected error.

History

#1 - 10/04/2013 09:39 AM - Maurício Dos Santos

TB 12

The error is happening because some cases that the report is using to generate the numbers has the initial treatment date as null (empty).

What should I do in those cases?

The report uses that date to do some calcs, so the system should not use this case to count in this report or should use another date.

#2 - 10/04/2013 06:06 PM - Maurício Dos Santos

This error may be resolved after solving #933

#3 - 10/04/2013 10:08 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#4 - 09/24/2016 08:37 PM - Ricardo Memoria

- Status changed from Resolved to Closed

Powered by TCPDF (www.tcpdf.org)

05/06/2025 1/1

http://dev.msh.org/redmine/issues/933
http://www.tcpdf.org

